/*******************************************************************************
 * BlurEffect generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class BlurEffect extends PostProcessEffect
    native
    hidecategories(Object);

var() int BlurKernelSize;

defaultproperties
{
    BlurKernelSize=2
}